import { jsx } from "react/jsx-runtime";
import { StackMinus as StackMinus$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const StackMinus = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "StackMinus", ...props, children: /* @__PURE__ */ jsx(StackMinus$1, { weight: variant }) });
  }
);
StackMinus.displayName = "StackMinus";
Object.assign(StackMinus, { isGdsIcon: true });
export {
  StackMinus
};
